[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: broken g++ transition packages

On Tue, Jul 19, 2005 at 12:45:18PM -0400, Mike Furr wrote:
> The following is a list of packages which are linked against libstdc++5
> on some architectures and libstdc++6 on others.  This list only contains
> packages from Section: base/devel/libdevel/libs/oldlibs, as the full
> list contains many things waiting for other packages to transition first
> .  Format is "binary-pkg (source-pkg) [broken archs]"
> These packages were uploaded very early in the transition and some of
> the buildds did not have the right g++ version:
>   prcs [arm hppa ia64 m68k sparc]
>   cssc [ia64 hppa sparc]
>   libflash0 [m68k arm i386]
> If you maintain one of these packages please upload a new version ASAP.

Please don't do that.

Instead, contact the relevant porters, asking them to do a binary NMU to
fix the issues.

The amount of time between slipping on the peel and landing on the
pavement is precisely one bananosecond

Reply to: